<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70236bf2edc7ec7f917f5fb4d813cfa0">
  <dict>
    <!--2024-05-31 15:02:11.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-07-31 18:11:18.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 15:02:11.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2024-05-31 15:02:11.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2024-05-31 15:02:11.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 15:02:11.000-->
    <string key="virtualnet_operatorname">VERY</string>
  </dict>
</config>
